Papywizard Python Errors in OSX 10.10.3  

Everything you need to motorize your head
no avatar
voggeneder
New member
 
Topic author
Posts: 2
Likes: 3 posts
Liked in: 1 post
Joined: Mon Jul 13, 2015 6:52 pm
Info

Papywizard Python Errors in OSX 10.10.3

by voggeneder » Mon Jul 13, 2015 7:21 pm

hello there!

since i was commissioned to create a gigapixel art repro for an cultural institution recently and actually had a (borrowed) merlin head catching on dust in my lab i decided to go for the diy approach instead of acquiring a gigapixel epic head. so far, everything went along just fine, got a bluetooth-module from teleskop austrias local shop and managed to hook everything up using pandroidwizard on a cellphone as controller.

when i tried to set up a bluetoothconnection to my workhorse machine, i realized that none of the distributed mac binaries seemed to work on both my macbookpro and the hackintosh running 10.10 & 10.10.3, which is most likely due to conflicting versions of python.

has anyone in here experienced similar problems? any hints or workarounds would be highly appreciated.

best, florian.

User avatar
vincen
Kolor Certified Trainer
 
Posts: 963
Likes: 23 posts
Liked in: 4 posts
Joined: Fri Mar 13, 2009 11:30 am
Location: Grenoble, France
Info

Re: Papywizard Python Errors in OSX 10.10.3

by vincen » Mon Jul 13, 2015 7:54 pm

Papywizard is no more supported since a while on MacOSX due to st*pid changes Apple is doing at each major revision of OSX regarding Python ! Easiest way to go if you don't have access to a windows machine is to install Windows in Virtualbox and run Papywizard in Windows virtualised on OSX.
Other solution if you have a Android device is to use the Android app ;)


Who is online

Users browsing this forum: No registered users and 3 guests